FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Functions
menu_entries_animated.cpp File Reference

Go to the source code of this file.

## Functions
MenuEntryOption | Colored (ftxui::Color c)
int | main ()

## Function Documentation

## ◆ Colored()

MenuEntryOption Colored | ( | ftxui::Color | c | ) |

Definition at line 19 of file menu_entries_animated.cpp.

## ◆ main()

int main | ( |  | ) |

Definition at line 30 of file menu_entries_animated.cpp.